:root {
  --wsBorderRadius: 4px;
}

/* NEW TERTIARY/MEMBERS Button Styling */
.homepage .paragraph--column-in-a-grid .inner .more-link a,
.page-node-type-branch .subprogram-listing-item .btn,
.page-node-type-branch .banner-cta-section .btn,
.programsyouth-programs .btn,
.programsyouth-programs .paragraph--column-in-a-grid .inner .more-link a,
.programscamp article .btn,
.programscamp .paragraph--column-in-a-grid .inner .more-link a,
.programshealth-and-fitness .btn,
.programshealth-and-fitness .paragraph--column-in-a-grid .inner .more-link a,
.programsteen-leadership .btn,
.programsteen-leadership .paragraph--column-in-a-grid .inner .more-link a,
.programscommunity-programs .btn,
.programscommunity-programs .paragraph--column-in-a-grid .inner .more-link a,
.child-careearly-learning-care .btn,
.child-careearly-learning-care .paragraph--column-in-a-grid .inner .more-link a,
.child-carestate-prek .btn,
.child-carestate-prek .paragraph--column-in-a-grid .inner .more-link a,
.join .steps-container .back-button-1 {
    background-color: #0060af !important;
}
.homepage .paragraph--column-in-a-grid .inner .more-link a:hover,
.page-node-type-branch .subprogram-listing-item .btn:hover,
.programsyouth-programs .btn:hover,
.programscamp .btn:hover,
.programshealth-and-fitness .btn:hover,
.programsteen-leadership .btn:hover,
.programscommunity-programs .btn:hover,
.child-careearly-learning-care .btn:hover,
.child-carestate-prek .btn:hover,
.join .steps-container .back-button-1:hover {
    background-color: #004b89 !important;
}
.page-node-type-branch .banner-cta-section .btn:hover {
    background-color: #ffffff !important;
}

/* NEW SECONDARY Button Styling */
.programsteen-leadership .subprogram-listing-item .btn,
.child-careearly-learning-care .field-prgf-2c-left.block-description--text .btn {
    background-color: #01a490 !important;
}
.programsteen-leadership .subprogram-listing-item .btn:hover,
.child-careearly-learning-care .field-prgf-2c-left.block-description--text .btn:hover {
    background-color: #017e6f !important;
}

iframe[id^="review-widget-"] {
    max-width: 100% !important;
}

@media (min-width: 1060px) {
    .page-head__top-menu nav ul li a.virtual-y-header,
    .page-head__top-menu nav ul li:first-child a {
        background-color: transparent !important;
        margin-right: 0 !important;
        margin-left: 0 !important;
        border-radius: 0 !important;
        -webkit-border-radius: 0 !important;
        color: #CCCCCC !important;
    }

    .page-head__top-menu nav ul li a.virtual-y-header:hover,
    .page-head__top-menu nav ul li:first-child a:hover {
        background-color:  transparent !important;
        color: #00aeef !important;
    }

    .page-head__top-menu nav ul li:nth-child(2) {
        order: -1 !important;
    }
}


.modal:not(.schedule-dashboard__modal, .af-modal, .microsites-menu .js-modal-page-show) {
  z-index: 999999 !important;
  left: 50% !important;
  margin-left: -250px !important;
}